/*
-----------------------------------------------
www.coinopvideogames.com CSS styles
Author:   Daniel Hower
Version:  February 2010
----------------------------------------------- */


/* Structure
----------------------------------------------- */
body {
	background: #000;
	font: small/18px arial, san-serif;
	}

#align { 
	width: 970px;
	margin: 0 auto;
	position: relative;
	}
	
#header {
	width: 940px;
	margin-right: 30px;
	height: 65px;
	background: url(../img/logo.png) no-repeat;
	behavior: url(iepngfix.htc);
	float: left;
	}
	
#body {
	width: 940px;
	margin: 0 15px;
	float: left;
	}
	
#main {
	width: 729px;
	padding: 15px 15px 265px 15px;
	border-left: 1px solid #000;
	float: right;
	}
	
#dvd {
	width: 699px;
	padding: 105px 15px 15px 15px;
	background: url(../img/bg_dvd.png) 0 0 no-repeat;
	float: left;
	}
	
#dvd .wrapper {
	width: 334px;
	float: left;
	}
	
#dvd .col1 {
	width: 167px;
	padding-top: 10px;
	float: left;
	}
	
#dvd .col2 {
	width: 167px;
	padding-top: 10px;
	float: right;
	}
	
#dvd .cart {
	width: 365px;
	padding-top: 28px;
	float: right;
	}
	
#overlay {
	width: 940px;
	height: 45px;
	background: url(../img/overlay.png) no-repeat;
	behavior: url(iepngfix.htc);
	float: left;
	}
	
#footer {
	width: 940px;
	margin: 0 15px;
	background: transparent;
	padding: 5px 0 2px 0;
	float: left;
	}
	
#footer p {
	font-size: 80%;
	color: #999;
	margin: 0px;
	padding-bottom: 0;
	text-align: right;
	}
	
#chicklets {
	width: 940px;
	margin: 0 15px;
	padding-bottom: 15px;
	text-align: right;
	background: transparent;
	float: left;
	opacity: 0.5;
	-moz-opacity:0.5;
	filter: alpha(opacity=50);
	}
	
	
/* Structure - Home Section
----------------------------------------------- */
#home #header, #home #body, #home #overlay {
	background-color: #f00;
	}
	
#home #main {
	background: #fff url(../img/bg_mrdo.gif) no-repeat right bottom;
	}
	
#home h2 {
	background: url(../img/title_home.png) no-repeat;
	}
	
	
/* Structure - Flyers for Sale Section
----------------------------------------------- */
#flyersale #header, #flyersale #body, #flyersale #overlay {
	background-color: #f60;
	}
	
#flyersale #main {
	background: #fff url(../img/bg_dkjr.gif) no-repeat right bottom;
	}
	
#flyersale h2 {
	background: url(../img/title_flyersale.png) no-repeat;
	}
	
.shipping {
	margin-left: 15px;
	}
	
	
/* Structure - My Video Games Section
----------------------------------------------- */
#games #header, #games #body, #games #overlay {
	background-color: #fc0;
	}
	
#games #main {
	background: #fff url(../img/bg_btime.gif) no-repeat right bottom;
	}
	
#games h2 {
	background: url(../img/title_games.png) no-repeat;
	}
	
	
/* Structure - My Flyer Collection Section
----------------------------------------------- */
#flyers #header, #flyers #body, #flyers #overlay {
	background-color: #9f0;
	}
	
#flyers #main {
	background: #fff url(../img/bg_digdug.gif) no-repeat right bottom;
	}
	
#flyers h2 {
	background: url(../img/title_flyers.png) no-repeat;
	}
	
	
/* Structure - Classic Arcade Sounds Section
----------------------------------------------- */
#sounds #header, #sounds #body, #sounds #overlay {
	background-color: #39f;
	}
	
#sounds #main {
	background: #fff url(../img/bg_mario.gif) no-repeat right bottom;
	}
	
#sounds h2 {
	background: url(../img/title_sounds.png) no-repeat;
	}
	
	
/* Structure - Links Section
----------------------------------------------- */
#links #header, #links #body, #links #overlay {
	background-color: #c0f;
	}
	
#links #main {
	background: #fff url(../img/bg_pengo.gif) no-repeat right bottom;
	padding-bottom: 0;
	}
	
#links h2 {
	background: url(../img/title_links.png) no-repeat;
	}
	
	
/* Structure - Contact Me Section
----------------------------------------------- */
#contactme #header, #contactme #body, #contactme #overlay {
	background-color: #6cc;
	}
	
#contactme #main {
	background: #fff url(../img/bg_qbert.gif) no-repeat right bottom;
	padding-bottom: 0;
	}
	
#contactme h2 {
	background: url(../img/title_contactme.png) no-repeat;
	}

	
	
/* Main Navigation
----------------------------------------------- */
#mainmenu {
	width: 940px;
	margin: 0 15px;
	list-style: none;
	background: #000;
	padding: 0 0 5px 0;
	float: left;
	}

#mainmenu li {
	margin: 0;
	padding-left: 18px;
	display: inline;
	}

#mainmenu a {
	font: bold 80% verdana,san-serif;
	color: #999;
	text-decoration: none;
	text-transform: uppercase;
	}
	
* html #mainmenu a {
	font-size: 75%;
	}
	
#mainmenu li.first {
	padding-left: 0;
	}
	
#mainmenu a:hover, #mainmenu #selected a {
	color: #fff;
	text-decoration: none;
	}
	
	
/* Sub Navigation
----------------------------------------------- */
#subnav {
	width: 165px;
	padding: 8px 0 0 15px;
	list-style: none;
	background: transparent;
	float: left;
	}
	
#subnav a {
	font-size: 80%;
	font-weight: normal;
	color: #000;
	font-family: verdana,san-serif;
	text-decoration: none;
	}
	
* html #subnav a {
	font-size: 75%;
	}

#subnav a:hover, #subselected a {
	color: #fff;
	}
	
	
/* Flyer Sale Styles
----------------------------------------------- */
.images {
	width: 250px;
	margin-left: 15px;
	float: right;
	}
	
.flyerSlot1, .flyerSlot2 {
	width: 243px;
	float: left;
	}
	
.flyerSlot3 {
	width: 243px;
	float: right;
	}
	
.flyerWrapper1 {
	width: 486px;
	float: right;
	}
	
p.price {
	width: 223px;
	background: #ff9;
	font-size: 200%;
	font-weight: bold;
	color: #c00;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	}
	
p.xlarge {
	font-size: 150%;
	font-weight: bold;
	}
	
ol {
	margin-left: 20px;
	}
	
* html ol {
	margin-left: 24px;
	}
	


	
/* Headings
----------------------------------------------- */
h1 {	
	display: none;
	}

h2 {
	width: 729px;
	height: 31px;
	font: normal 240% arial,san-serif;
	text-indent: -9999px;
	margin-bottom: 15px;
	}

h3 {
	font: bold 180% arial,san-serif;
	color: #666;
	}
	
h4 {
	font: bold 120% arial,san-serif;
	color: #999;
	margin-bottom: 10px;
	}
	
h5 {
	font: bold 100% arial,san-serif;
	color: #333;
	}
	

	
/* Text Styles
----------------------------------------------- */
p {
	color: #333;
	padding-bottom: 10px;
	}
	
p.large {
	font-size: 14px;
	}
	
p.small {
	font-size: 10px;
	}
	
p.right {
	text-align: right;
	}
	
input, textarea {
	margin-bottom: 10px;
	display: block;
	}
	
.red {
	color: red;
	}
	
	
/* Link Styles
----------------------------------------------- */
a {
	font-weight: bold;
	color: #36c;
	text-decoration: underline;
	}

a:hover {
	color: #039;
	text-decoration: none;
	}
	
	
/* Images
----------------------------------------------- */
img	{
	vertical-align: top;
	}
	
img.gallery-indent-first {
	padding-bottom: 10px;
	}

img.gallery-indent {
	padding-left: 7px;
	padding-bottom: 10px;
	}
	
img.gameroom-indent-first {
	padding-bottom: 10px;
	}

img.gameroom-indent {
	padding-left: 8px;
	padding-bottom: 10px;
	}
	
img.right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	}
	
img.margin15bottom {
	margin-bottom: 15px;
	}
	
img.margin15right {
	margin-right: 15px;
	}
	
	
/* List Styles
----------------------------------------------- */
ul.features {
	margin: 0 0 10px 0;
	list-style: none;
  }
  
 ul.features li {
	padding-left: 16px;
	background: url(../img/circular_arrow.png) 0 .2em no-repeat;
  }
  
 /* Self-Clearing Floats
--------------------------------------------- */
.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }

	
  /* Jquery Styles
----------------------------------------------- */
@media projection, screen {
    .ui-tabs-hide { display: none; }
}

@media print {
    .ui-tabs-nav { display: none; }
}


  /* Misc.
----------------------------------------------- */
hr {	
	color: #999; 
	background: #999;
	height: 1px;
	border: 0;
	clear: both;
	}

	
/* Highslide Styles
----------------------------------------------- */
.highslide {
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
	}

.highslide-image {
    border-bottom: 1px solid white;
	}
	
.highslide-image-blur {
}

.highslide-caption {
    display: none;
    border-bottom: 1px solid white;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: silver;
	}
	
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
	}

a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
	}
	
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
	}
	
.highslide-display-block {
    display: block;
	}
	
.highslide-display-none {
    display: none;
	}